@charset "utf-8";
html {font-size: 62.5%;}
body {padding:0; margin:0;}
#HE_wrap p {padding:0; margin:0;}
#HE_wrap .clear{clear: both;}
#HE_wrap a{text-decoration: none; color: #000;}

#HE_wrap {
	clear: both;
	width:100%;
	padding: 10% 0 ;
	/*padding-bottom: 3%;*/
	margin: 0 auto 20px;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	font-family: "Noto Sans JP", sans-serif;
	/*font-family: "Noto Serif JP", serif;*/
	background-color: #d6d6d6;
	color: #101010;	
}


#HE_wrap .main {width: 90%; margin:0 auto 15%; }
.pc {display:none;}
.sp {display:block;}

/*.Lead_pc {display: none;}

.Lead_sp {
	width: 100%;
	display: block;
	text-align:center;
	font-size:14px;
	margin:0 auto 5%;
	line-height:1.7em;
}
*/


.item_box1{	width: 90%; margin: 3% auto 0; }

/*.txt_how{width: 50%; margin: 10% auto ;  text-align: center; position: relative;}

.txt_how:before,
.txt_how:after {
	position: absolute;
	top: 48%;
	width: 25%;
	border-top: 5px dotted #5c5c5c;
	content: '';
}
.txt_how:before {
	left:-40%;
}

.txt_how:after {
	right: -40%;
}

.point_video {display: block; width: 80%; margin: 0 auto 2%;}*/


/*.point_video {display: block; width: 40%; margin: 0 auto 2%;}
.point_video iframe {width: 100%;}*/


/*.sub_ttl{display: block; margin-bottom: 1%; margin-left: -0.5em; font-weight: bold; font-size: 15px;}*/

@media only screen and (min-width: 450px) {
	#HE_wrap {
		width:100%;
		max-width: 1000px;
		padding: 5% 0;
		margin:0 auto 20px;
	}
	
	#HE_wrap .main {width: 55%; margin:0 auto 10% ;}

	.sp {display:none;}
	.pc {display:block;}

	/*.Lead_pc {
		width: 100%;
		margin: 0 auto 5%;
		display: block;
		text-align:center;
		font-size:16px;
		line-height:1.6em;
	}
	.Lead_sp {display: none;}*/

	.item_box1{	width: 80%; margin:0 auto 0; }
	/*.item_box2{	width: 90%; margin: 5% auto 0;  display: block;}
	.item2{	width: 100%;	margin: 0 auto 8%;}*/
	
/*	.txt_how{width: 25%; margin: 10% auto ;  text-align: center; position: relative;}

	.txt_how:before,
	.txt_how:after {
		position: absolute;
		top: 48%;
		width: 100%;
		border-top: 6px dotted #5c5c5c;
		content: '';
	}
	.txt_how:before {
		left: -110%;
	}

	.txt_how:after {
		right: -110%;
	}*/

}
